Subject: re:CCL:summary mp2/cc-pvtz

From: Alessandro Contini <alessandro.contini/at/unimi.it>
Date: Fri, 07 Nov 2003 14:08:40 +0100 (CET)

Hi,
thanks for your reply. I was trying to perform some nmr calculations with
mp2 and triple split valence basis; I tried it also with the maxdisk key
and the calc crashes; however the value that is reported at the end of the
output file is really huge (about 280GB) and I don't have that much
scratch available. I'll try anyway as you suggest to put the reported
value as maxdisk, but I'm afraid to overflow our cluster (used by a
certain number of people!).
I'll let you know

Thanks again

Alessandro

On Fri, 7 Nov 2003, Giju Kalathingal wrote:

> Hello,
> Since I had missed your query to CCL, could you please
> send me your question again?
> I don't know what others replied to you. However,
> you may try to use "maxdisk" (for, e.g., 50GB), first
> with specifying some lower amount of memory. If the
> calc crashes, the output will give you some info.
> Then redo by specifying that amount of memory.
> It worked for me in the past.
>
> Sincerely,
> Giju Kalathingal
>
> PS. Let me know the outcome.
>
> >Hi,
> >I'd like to thanks Marcel Swart, Stephen Garrison, Olga Dmitrenko and
> >Giovanni Scalmani for the kind reply.
> >The problem as suggested was derived by a "out of disk" or "out of memory"
> >error (the famous -1); however I could not solve it because the disk
> >requested for my system was 280GB and more for a semidirect and at least
> >25GB of memory for a direct optimization. However the calculation run
> >properly with B3LYP/cc-pvtz, B3LYP/tzvp and B3LYP/6-311+G(2d,p) basis.
> >
> >Thanks again
> >
> >Alessandro Contini
> >
> >Alessandro Contini, Ph.D.
> >Istituto di Chimica Organica "Alessandro Marchesini"
> >Universit` degli Studi di Milano, Facolt` di Farmacia
> >Via Venezian, 21 20133 Milano
> >Tel. +390250314480 Fax. +390250314476
> >e-mail alessandro.contini/at/unimi.it
> >
> >
> >
> >
> >-= This is automatically added to each message by the mailing script =-
> >To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> >and send your message to:  CHEMISTRY/at/ccl.net
> >
> >Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST/at/ccl.net
> >HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> >
> >If your mail is bouncing from CCL.NET domain send it to the maintainer:
> >Jan Labanowski,  jkl/at/ccl.net (read about it on CCL Home Page)
> >-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> >
> >
> >
> >
> >
> >
>
> Dear ,
>
> With best regards,
> Giju Kalathingal
>
> Present Address:-
> Dr. Kalathingal Thomas Giju
> Department of General Chemistry (ALGC)
> Vrije Universiteit Brussel
> Pleinlaan 2, 1050 Brussels, Belgium.
> Tel.:++32-2-629-3315 Fax: ++32-2-629-3317
> E-mail: Giju.Kalathingal/at/vub.ac.be
>
>
>

Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Universit` degli Studi di Milano, Facolt` di Farmacia
Via Venezian, 21 20133 Milano
Tel. +390250314480 Fax. +390250314476
e-mail alessandro.contini/at/unimi.it